button,
input[type=submit] {
  cursor: pointer;
  display: inline-block;
  border: none;
  background: transparent;
  padding: 0;
  color: #5a5b5d; }
  button:focus,
  input[type=submit]:focus {
    outline: none; }

a {
  display: inline-block;
  color: #5a5b5d; }

.icon-links {
  display: flex;
  flex-wrap: wrap; }
  .icon-links.social-links {
    margin-bottom: 0; }
    .icon-links.social-links span {
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all 0.2s linear; }
      .icon-links.social-links span svg {
        width: 100%;
        height: 100%;
        transition: all 0.2s linear; }
        .icon-links.social-links span svg g, .icon-links.social-links span svg path {
          fill: #5a5b5d; }
    .icon-links.social-links a.is-hover span {
      background-color: inherit; }
      .icon-links.social-links a.is-hover span svg path, .icon-links.social-links a.is-hover span svg g {
        fill: #C31F26; }
  .icon-links a {
    display: flex;
    align-items: center;
    margin-bottom: 10px; }
    .icon-links a.is-hover span {
      background-color: #5a5b5d; }
  .icon-links span {
    display: inline-block;
    margin-right: 10px;
    width: 35px;
    height: 35px; }
